.MainPageTitle 
{
	color: #646464; 
	font-size: 12pt;  
	font-weight: Bold;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif }


.SubPageTitle 
{
	color: #646464; 
	font-size: 11pt;  
	font-weight: Normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif }


.TableTitle
{
	background: #0071BC;
}

Table.AllBorder{
	BORDER-TOP: black 1px solid;
	BORDER-BOTTOM: black 1px solid;
	BORDER-LEFT: black 1px solid;
	BORDER-RIGHT: black 1px solid;
	background-color: #E6EDEF;
	}

.ColTitle{
	font-size: 8pt;  
	color: White; 
	font-weight: Bold;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif }

.RowGrouping 
{
	background: #ACC0C9;
}

.RowOdd{
	background: White;
}

.RowEven{
	background: #E6EDEF;
}

.RowThird{
	background: #D5E0E4;
}

.CellText{
	font-size: 8pt;  
	color: #646464; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

.CellTextGrouping{
	font-size: 8pt;  
	color: Black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

.CellTextSmall{
	font-size: 7pt;  
	color: #646464; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

.CellTextBigger{
	font-size: 10pt;  
	color: #646464; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}


A.CellLink:link  { 
	color: #0071BC;
	font-size: 8pt;  
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif; 
	text-decoration: none;
}

A.CellLink:visited  { 
	color: #0071BC; 
	font-size: 8pt;  
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif; 
	text-decoration: none;
}

A.CellLink:hover  { 
	color: #0071BC; 
	font-size: 8pt;  
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif; 
	text-decoration: underline; }


A.CellLinkBigger:link  { 
	color: #0071BC;
	font-size: 10pt;  
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif; 
	text-decoration: none;
}

A.CellLinkBigger:visited  { 
	color: #0071BC; 
	font-size: 10pt;  
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif; 
	text-decoration: none;
}

A.CellLinkBigger:hover  { 
	color: #0071BC; 
	font-size: 10pt;  
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif; 
	text-decoration: underline; }


A.CellLinkSmall:link  { 
	color: #0071BC;
	font-size: 7pt;  
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif; 
	text-decoration: none;
}

A.CellLinkSmall:visited  { 
	color: #0071BC; 
	font-size: 7pt;  
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif; 
	text-decoration: none;
}

A.CellLinkSmall:hover  { 
	color: #0071BC; 
	font-size: 7pt;  
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif; 
	text-decoration: underline; }

.FormFieldPanel{
	background: #D5E0E4;
}

.FormFieldValuePanel{
	background: White;
}

.FormFieldName 
{
	font-size: 8pt;  
	color: #646464; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

.FormFieldValue
{
	font-size: 8pt;  
	color: #646464; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

.FormFieldValueMandatory
{
	font-size: 8pt;  
	color: Red; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

A.NoLink 
{
	color: #646464; 
	font-size: 8pt;  
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
	text-decoration: none;
	}

.Copyright
{
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
	color: #316594; 
	font-size: 6.5pt;  
	font-weight: normal;

}


/*
.BottomBorder
{
	BORDER-BOTTOM: #646464 1px solid;
}
*/

.SectionName { 
	color: #646464; 
	font-size: 11pt;  
	font-weight: Normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif }



.CellHighlighted 
{
/*	background: #FFFFE0*/
	background: #E6EDEF
}

.Warning{
	font-size: 8pt;  
	color: Red; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}


.LogTextWARNING{
	font-size: 8pt;  
	color: Blue; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

.LogTextINFO{
	font-size: 8pt;  
	color: #646464; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

.LogTextDEBUG{
	font-size: 8pt;  
	color: #DDDDDD; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}

.LogTextERROR{
	font-size: 8pt;  
	color: Red; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, helv, sans-serif;
}
